## sugar-0.90 0.90.3

=== debian/changelog ===
sugar-0.90 (0.90.3-1) unstable; urgency=low

  * New upstream stable release.

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 14 Oct 2010 20:53:28 +0200

sugar-0.90 (0.90.2-2) unstable; urgency=low

  * Have sugar-session (not sucrose) provide unversioned sugar (and not
    replace or conflict with it).
  * Have sugar-session recommend sucrose.

 -- Jonas Smedegaard <dr@jones.dk>  Wed, 13 Oct 2010 09:25:05 +0200

sugar-0.90 (0.90.2-1) unstable; urgency=low

  * New upstream stable release.
  * Update Fructose activity relations to match activities (but not
    versions) at upstream release notes.
  * Add patch to fix POSIX handling (a.k.a. bashisms) and quoting in
    shell scripts.
  * Have sugar-emulator recommend gnome-keyring, and sucrose depend on
    it.
  * Recommend (and for sucrose: depend on) modemmanager.
  * Ease building with git-buildpackage: Git-ignore quilt .pc dir, and
    add source local-options.
  * Bump Policy compliance to standards-version 3.9.1.
  * Shorten Vcs-* stanzas.
  * Update copyright file: New copyright holders and years (same
    licenses).

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 12 Oct 2010 19:43:06 +0200

sugar-0.90 (0.89.1-1) experimental; urgency=low

  * New upstream development release.
  * Switch packaging to upstream branch 0.90.
  * Refresh patches.
  * Relax transitional conflicts to use Breaks: (not Conflicts:).
  * Bump claimed Policy compliance to standards-version to 3.9.0.
  * Update copyright file: Extend some copyright years.

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 20 Jul 2010 15:09:44 +0200

sugar-0.88 (0.88.1-1) unstable; urgency=low

  * New upstream maintenance release.

  [ Luke Faraone ]
  * Include a comment in sugar.desktop.
  * Add self to uploaders and set DMUA.

  [ Jonas Smedegaard ]
  * Tighten README.source section on CDBS usage: all snippets are now
    officially packaged ones.
  * Update README.source: Fix document bootstrapping upstream Git, and
    rewrite to not use upstream-git branch.
  * Bump a year in copyright file.
  * Suppress unneeded auto-resolved build-dependency on python-dev.

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 25 Jun 2010 10:59:22 +0200

sugar-0.88 (0.88.0-3) unstable; urgency=low

  * Update copyright file:
    + Fix replace license section MIT with Expat and other-X, adding
      comment on Expat variation.
    + Rename and tighten other-GAP-* sections.
  * Refer to FSF website (not postal address) in rules file header.
  * Have sugar-session and sucrose recommend (not suggest) officially
    packaged activities and python-xklavier.
  * Have python-jarabe recommend, and sucrose depend on, avahi-autoipd.
    Closes: bug#580808, thanks to Sascha Silbe.
  * Have python-jarabe recommend, and sucrose depend on, alsa-utils.
    Closes: bug#581504, thanks to Sascha Silbe.

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 14 May 2010 01:04:49 +0200

sugar-0.88 (0.88.0-2) unstable; urgency=low

  * Tidy copyright sections in copyright file.
  * Adjust debian/* copyright years in copyright file.
  * Have sugar-session recommend (and sucrose depend on) gvfs, for GIO
    removable media support. Closes: bug#577681, thanks to Sascha Silbe.

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 13 Apr 2010 22:20:14 +0200

sugar-0.88 (0.88.0-1) unstable; urgency=low

  * New upstream development release.
  * Drop all local CDBS snippets: included with main cdbs package now.
  * Revert apply patches to source in Git.
  * Refresh and unfuzz patches.
  * Drop build-dependencies on quilt and patchutils.
  * Relax build-dependencies on python-central and python-dev.
  * Relax build-dependency on devscripts slightly, to ease backporting.
  * Tighten build-dependency on cdbs.
  * Disable patches adding danish l10n: Upstream ships with alternative
    translation now (merging postponed till later).
  * Update copyright file:
    + Reformat to conform to draft DEP5 rev. 135.
    + Add a few new owners and years (no new licenses).
    + Shuffle file sections around to better match hints file.
  * Bump standards-version to 3.8.4.

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 30 Mar 2010 12:13:18 +0200

sugar-0.88 (0.87.2-1) unstable; urgency=low

  * New upstream development release.
  * Use bzip2-compressed tarballs in gbp.conf.
  * Fix depend on python-simplejson (and not python-cjson). Closes:
    bug#563037, thanks to Rafael Ortiz.
  * Update debian/copyright (no new licenses or owners, just shuffling
    around).

 -- Jonas Smedegaard <dr@jones.dk>  Wed, 30 Dec 2009 16:09:09 +0100

sugar-0.88 (0.87.1-2) unstable; urgency=low

  * Have python-jarabe depend on sugar-presence-service. Closes:
    bug#560292, thanks to Fabian Greffrath.

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 10 Dec 2009 13:19:03 +0100

sugar-0.88 (0.87.1-1) unstable; urgency=low

  * New upstream development release.
  * Drop patch syncing against upstream Git: obsoleted by new upstream
    release.

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 01 Dec 2009 15:43:39 +0100

sugar-0.88 (0.86.3-2) experimental; urgency=low

  * Drop noop conflicts/replaces, and adjust notes on when others can be
    dropped.
  * Have versioned sucrose conflict/replace (not only provide) virtual
    unversioned sugar.
  * Add note on need for python-wnck.
  * Fix short and long descriptions for sugar-emulator. Closes:
    bug#558903, thanks to Rhonda.

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 01 Dec 2009 02:06:29 +0100

sugar-0.88 (0.86.3-1) experimental; urgency=low

  * Switch packaging to branch 0.88.
  * Add and apply patch to sync with upstream git head.
  * Update local CDBS snippet upstream-tarball.mk to no longer
    recompress bzip-compressed tarballs in get-orig-source rule.
  * Release for experimental, as not all parts of 0.88 branch are
    packaged yet.

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 20 Nov 2009 20:09:28 +0100

sugar-0.86 (0.86.3-6) unstable; urgency=low

  * Fix and improve dependencies:
    + Recommend (not depend on) x11-xserver-utils (used in
      controlpanel).

